Get all connections (backlinks + forward links).
Returns complete bidirectional link graph for this note.
AuthorizationBearer <token>
Send Authorization: Bearer <token>. The token is either a Clerk session JWT or a SmartMemory API key (prefix sm_live_, sm_test_, or legacy sk_).
In: header
Path Parameters
note_id*Note Id
Response Body
application/json
application/json
curl -X GET "https://example.com/memory/zettel/string/connections"null{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}